.footer {
    height: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}
.footer a:link {font-family: Verdana, Arial, Helvetica, sans-serif;
   height: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}
.footer a:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}
.footer a:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
    height: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}
.footer a:active {font-family: Verdana, Arial, Helvetica, sans-serif;
   height: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 28px;
}
.main a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	font-weight: normal;
	line-height: 28px;
	text-decoration: underline;
}
.main a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	font-weight: normal;
	line-height: 28px;
	text-decoration: underline;
}
.main a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	font-weight: normal;
	line-height: 28px;
	text-decoration: underline;
}
.main a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	font-weight: normal;
	line-height: 28px;
	text-decoration: underline;
}
	
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;

}
.scroll1 {
 scrollbar-face-color:999999; scrollbar-track-color:666666; scrollbar-arrow-color:333333; scrollbar-shadow-color:999999; scrollbar-dark-shadow-color:999999; scrollbar-3dlight-color:3333333; scrollbar-highlight-color:3333333
}

.dotleft {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
.bannergray {
	background-image: url(images/header_bar_bg1.gif);
	background-repeat: repeat-x;
	height: 15px;
	width: 900px;

}
.navbox {
	color: #999999;
	background-color: #AAA9A9;
	background-image: url(images/nav_box_bgfade.gif);
	background-repeat: repeat-x;
	width: 200px;

}
